"""Classification of SDG targets into social, environmental, and economic sustainability."""

see_keys = [['SDG1_general', '1', '0', '0'], 
            ['SDG2_general', '1', '1', '0'], 
            ['SDG3_general', '1', '0', '0'], 
            ['SDG4_general', '1', '0', '0'], 
            ['SDG5_general', '1', '0', '0'], 
            ['SDG6_general', '0', '1', '0'], 
            ['SDG7_general', '1', '1', '0'], 
            ['SDG8_general', '0', '0', '1'], 
            ['SDG9_general', '0', '0', '1'], 
            ['SDG10_general', '1', '0', '0'], 
            ['SDG11_general', '1', '0', '0'], 
            ['SDG12_general', '0', '1', '1'], 
            ['SDG13_general', '0', '1', '0'], 
            ['SDG14_general', '0', '1', '0'], 
            ['SDG15_general', '0', '1', '0'], 
            ['SDG16_general', '1', '0', '0'], 
            ['SDG17_general', '1', '0', '0'], 
            ['SDG1_1', '1', '0', '0'], 
            ['SDG1_2', '1', '0', '0'], 
            ['SDG1_3', '1', '0', '0'], 
            ['SDG1_4', '1', '0', '0'], 
            ['SDG1_5', '1', '0', '0'], 
            ['SDG1_a', '1', '0', '0'], 
            ['SDG1_b', '1', '0', '0'], 
            ['SDG2_1', '1', '0', '0'], 
            ['SDG2_2', '1', '0', '0'], 
            ['SDG2_3', '0', '0', '1'], 
            ['SDG2_4', '0', '1', '0'], 
            ['SDG2_5', '0', '1', '0'], 
            ['SDG2_a', '0', '0', '1'], 
            ['SDG2_b', '0', '0', '1'], 
            ['SDG2_c', '0', '0', '1'], 
            ['SDG3_1', '1', '0', '0'], 
            ['SDG3_2', '1', '0', '0'], 
            ['SDG3_3', '1', '0', '0'], 
            ['SDG3_4', '1', '0', '0'], 
            ['SDG3_5', '1', '0', '0'], 
            ['SDG3_6', '1', '0', '0'], 
            ['SDG3_7', '1', '0', '0'], 
            ['SDG3_8', '1', '0', '0'], 
            ['SDG3_9', '1', '1', '0'], 
            ['SDG3_a', '1', '0', '0'], 
            ['SDG3_b', '1', '0', '0'], 
            ['SDG3_c', '1', '0', '0'], 
            ['SDG3_d', '1', '0', '0'], 
            ['SDG4_1', '1', '0', '0'], 
            ['SDG4_2', '1', '0', '0'], 
            ['SDG4_3', '1', '0', '0'], 
            ['SDG4_4', '1', '0', '0'], 
            ['SDG4_5', '1', '0', '0'], 
            ['SDG4_6', '1', '0', '0'], 
            ['SDG4_7', '1', '0', '0'], 
            ['SDG4_a', '1', '0', '0'], 
            ['SDG4_b', '1', '0', '0'], 
            ['SDG4_c', '1', '0', '0'], 
            ['SDG5_1', '1', '0', '0'], 
            ['SDG5_2', '1', '0', '0'], 
            ['SDG5_3', '1', '0', '0'], 
            ['SDG5_4', '1', '0', '0'], 
            ['SDG5_5', '1', '0', '0'], 
            ['SDG5_6', '1', '0', '0'], 
            ['SDG5_a', '1', '0', '0'], 
            ['SDG5_b', '1', '0', '0'], 
            ['SDG5_c', '1', '0', '0'], 
            ['SDG6_1', '1', '1', '0'], 
            ['SDG6_2', '1', '0', '0'], 
            ['SDG6_3', '0', '1', '0'], 
            ['SDG6_4', '0', '1', '0'], 
            ['SDG6_5', '0', '1', '0'], 
            ['SDG6_6', '0', '1', '0'], 
            ['SDG6_a', '1', '1', '0'], 
            ['SDG6_b', '1', '0', '0'], 
            ['SDG7_1', '1', '0', '0'], 
            ['SDG7_2', '0', '1', '0'], 
            ['SDG7_3', '0', '0', '1'], 
            ['SDG7_a', '0', '1', '0'], 
            ['SDG7_b', '1', '0', '0'], 
            ['SDG8_1', '0', '0', '1'], 
            ['SDG8_2', '0', '0', '1'], 
            ['SDG8_3', '0', '0', '1'], 
            ['SDG8_4', '0', '0', '1'], 
            ['SDG8_5', '0', '1', '1'], 
            ['SDG8_6', '1', '0', '0'], 
            ['SDG8_7', '1', '0', '0'], 
            ['SDG8_8', '1', '0', '0'], 
            ['SDG8_9', '1', '0', '1'], 
            ['SDG8_10', '1', '0', '1'], 
            ['SDG8_a', '1', '0', '1'], 
            ['SDG8_b', '1', '0', '1'], 
            ['SDG9_1', '1', '0', '1'], 
            ['SDG9_2', '0', '0', '1'], 
            ['SDG9_3', '0', '0', '1'], 
            ['SDG9_4', '0', '1', '1'], 
            ['SDG9_5', '0', '0', '1'], 
            ['SDG9_a', '0', '0', '1'], 
            ['SDG9_b', '0', '0', '1'], 
            ['SDG9_c', '1', '0', '1'], 
            ['SDG10_1', '0', '0', '1'], 
            ['SDG10_2', '1', '0', '0'], 
            ['SDG10_3', '1', '0', '0'], 
            ['SDG10_4', '1', '0', '1'], 
            ['SDG10_5', '0', '0', '1'], 
            ['SDG10_6', '1', '0', '0'], 
            ['SDG10_7', '1', '0', '0'], 
            ['SDG10_a', '1', '0', '0'], 
            ['SDG10_b', '1', '0', '1'], 
            ['SDG10_c', '1', '0', '1'], 
            ['SDG11_1', '1', '0', '0'], 
            ['SDG11_2', '1', '0', '0'], 
            ['SDG11_3', '1', '0', '0'], 
            ['SDG11_4', '1', '0', '0'], 
            ['SDG11_5', '1', '0', '0'], 
            ['SDG11_6', '0', '1', '0'], 
            ['SDG11_7', '1', '0', '0'], 
            ['SDG11_a', '1', '1', '1'], 
            ['SDG11_b', '1', '1', '0'], 
            ['SDG11_c', '1', '1', '1'], 
            ['SDG12_1', '0', '1', '1'], 
            ['SDG12_2', '0', '1', '1'], 
            ['SDG12_3', '0', '1', '1'], 
            ['SDG12_4', '0', '1', '0'], 
            ['SDG12_5', '0', '1', '0'], 
            ['SDG12_6', '0', '1', '0'], 
            ['SDG12_7', '0', '1', '0'], 
            ['SDG12_8', '1', '1', '0'], 
            ['SDG12_a', '0', '1', '1'], 
            ['SDG12_b', '1', '1', '1'], 
            ['SDG12_c', '0', '1', '1'], 
            ['SDG13_1', '0', '1', '0'], 
            ['SDG13_2', '0', '1', '0'], 
            ['SDG13_3', '1', '1', '0'], 
            ['SDG13_a', '1', '1', '0'], 
            ['SDG13_b', '1', '1', '0'], 
            ['SDG14_1', '0', '1', '0'], 
            ['SDG14_2', '0', '1', '0'], 
            ['SDG14_3', '0', '1', '0'], 
            ['SDG14_4', '0', '1', '0'], 
            ['SDG14_5', '0', '1', '0'], 
            ['SDG14_6', '0', '1', '0'], 
            ['SDG14_7', '0', '1', '1'], 
            ['SDG14_a', '0', '1', '0'], 
            ['SDG14_b', '1', '0', '0'], 
            ['SDG14_c', '0', '1', '0'], 
            ['SDG15_1', '0', '1', '0'], 
            ['SDG15_2', '0', '1', '0'], 
            ['SDG15_3', '0', '1', '0'], 
            ['SDG15_4', '0', '1', '0'], 
            ['SDG15_5', '0', '1', '0'], 
            ['SDG15_6', '1', '0', '0'], 
            ['SDG15_7', '0', '1', '0'], 
            ['SDG15_8', '0', '1', '0'], 
            ['SDG15_9', '0', '1', '0'], 
            ['SDG15_a', '0', '1', '0'], 
            ['SDG15_b', '0', '1', '0'], 
            ['SDG15_c', '0', '1', '0'], 
            ['SDG16_1', '1', '0', '0'], 
            ['SDG16_2', '1', '0', '0'], 
            ['SDG16_3', '1', '0', '0'], 
            ['SDG16_4', '1', '0', '0'], 
            ['SDG16_5', '1', '0', '0'], 
            ['SDG16_6', '1', '0', '0'], 
            ['SDG16_7', '1', '0', '0'], 
            ['SDG16_8', '1', '0', '0'], 
            ['SDG16_9', '1', '0', '0'], 
            ['SDG16_10', '1', '0', '0'], 
            ['SDG16_a', '1', '0', '0'], 
            ['SDG16_b', '1', '0', '0'], 
            ['SDG17_1', '0', '0', '1'], 
            ['SDG17_2', '0', '0', '1'], 
            ['SDG17_3', '0', '0', '1'], 
            ['SDG17_4', '0', '0', '1'], 
            ['SDG17_5', '0', '0', '1'], 
            ['SDG17_6', '1', '0', '0'], 
            ['SDG17_7', '1', '1', '0'], 
            ['SDG17_8', '1', '0', '0'], 
            ['SDG17_9', '1', '0', '0'], 
            ['SDG17_10', '0', '0', '1'], 
            ['SDG17_11', '0', '0', '1'], 
            ['SDG17_12', '0', '0', '1'], 
            ['SDG17_13', '0', '0', '1'], 
            ['SDG17_14', '1', '0', '0'], 
            ['SDG17_15', '1', '0', '0'], 
            ['SDG17_16', '1', '0', '0'], 
            ['SDG17_17', '1', '0', '0'], 
            ['SDG17_18', '1', '0', '0'], 
            ['SDG17_19', '0', '0', '1']]
